libphone-utils 0.1+git20100630-1 source package in Ubuntu

Changelog

libphone-utils (0.1+git20100630-1) unstable; urgency=low

  * New upstream release
  * Switch to DEP-5
  * Update Debian Standards Version to 3.9.1.0
  * Add VCS entries to control file
  * Use CDBS routines instead of autoreconf
  * Updated Czech translation (Michal Simunek). (Closes: #589321)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:41:22 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-10-15
Uploaded to:
Natty
Original maintainer:
Debian FreeSmartphone.Org Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libphone-utils_0.1+git20100630.orig.tar.gz 21.9 KiB a2c791cd508543404550b6a306ab55af7f7f54a0f48987eb91be0fface91cf41
libphone-utils_0.1+git20100630-1.debian.tar.gz 315.8 KiB ce2352455d38d63c0e9613834a07931e39eda2ae21199d3a06af023072fa602a
libphone-utils_0.1+git20100630-1.dsc 1.4 KiB 092a9cc47753ef795c1c59a9791407ded097f6884f7a6070be0b2b9f4ecff017

View changes file

Binary packages built by this source

libphone-utils-dev: No summary available for libphone-utils-dev in ubuntu oneiric.

No description available for libphone-utils-dev in ubuntu oneiric.

libphone-utils0: No summary available for libphone-utils0 in ubuntu natty.

No description available for libphone-utils0 in ubuntu natty.

libphone-utils0-dbg: No summary available for libphone-utils0-dbg in ubuntu natty.

No description available for libphone-utils0-dbg in ubuntu natty.